/* *************************************************************************************************
PRODUCT LIST
************************************************************************************************* */
#content_plist .mainwidget_inner {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
#content_plist .mainwidget_inner li:last-child {
}
#content_plist .mainwidget_inner ul {
	width:100%;
}
#content_plist .mainwidget_inner li {
	float:left;
	width:30%;
	margin-right:5%;
	margin-bottom:30px;
	height:200px;
}
/*
#content_plist .mainwidget_inner li:nth-child(3) {
	margin-right:0%;
}
*/
#content_plist .mainwidget_inner li:nth-child(3n) { 
	margin-right:0%;
}

#content_plist .mainwidget_inner li .item_thumbnail img {
	width:100%;
	height:auto;
}
#content_plist .mainwidget_inner li .item_subject {
	font-size:20px;
}
#content_plist .mainwidget_inner li .item_price {
	font-size:20px;
}
#content_plist .mainwidget_inner li .ks_price_unit ,
#content_plist .mainwidget_inner li .ks_price_note {
	font-size:16px;
}

/* Category */

.Category {display:block;}

.Category ul {
	border-top:solid 1px #ccc;
	list-style:none;
	padding:0;
}
.Category li{
	padding-left:5%;
	padding-right:5%;
	border-bottom:solid 1px #ccc;
	margin-bottom:0;
}
.Category li a {
	display:block;
	padding:15px 0;
	background:url(/shop/images/common/sp_arrow_right.png) right center no-repeat;
	font-size:20px;
	color:#333;
}
.Category li:last-child {
	border-bottom:solid 0px #ccc;
}
